@gechiui/annotations

    2.2.9 • Public • Published

    Annotations

    Annotate content in the Gutenberg editor.

    Installation

    Install the module

    npm install @gechiui/annotations --save

    This package assumes that your code will run in an ES2015+ environment. If you're using an environment that has limited or no support for such language features and APIs, you should include the polyfill shipped in @gechiui/babel-preset-default in your code.

    Getting Started

    You need to include gc-annotations as a dependency of the JavaScript file in which you wish to use the Annotations API.

    Usage

    See this page for more detailed usage instructions.

    Install

    npm i @gechiui/annotations

    DownloadsWeekly Downloads

    0

    Version

    2.2.9

    License

    GPL-2.0-or-later

    Unpacked Size

    154 kB

    Total Files

    50

    Last publish

    Collaborators

    • gechiui